Subject: [netlmm] Resolving IESG DISCUSS on REQ draft - draft-ietf-netlmm-nohost-req-05.txt now available

From: "James Kempf" <[email-masked]>
Date: Fri, 6 Oct 2006 14:51:14 -0700

Folks,

I've completed the editing on the REQ draft to resolve the IESG DISCUSS 
issues. Draft 05 and a diff between 04 and 05 is located here:

http://www.geocities.com/kempf42/diff-04-05-req-draft.htm
http://www.geocities.com/kempf42/draft-ietf-netlmm-nohost-req-05.txt

I'm sending the draft to Phil to post to the Internet Drafts repository, so 
it should show up some time next week. If you can't get to Geocities, please 
send me an email message and I'll send you the documents via email.

            jak 

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm